.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.yb{bottom:117.156863px;}
.ya{bottom:143.712418px;}
.y9{bottom:161.676471px;}
.y1{bottom:171.830065px;}
.yc{bottom:177.297386px;}
.y7{bottom:178.078431px;}
.y6{bottom:181.202614px;}
.y4{bottom:182.764706px;}
.yd{bottom:185.107843px;}
.y3{bottom:189.013072px;}
.y5{bottom:195.261438px;}
.y2{bottom:199.947712px;}
.ye{bottom:205.415033px;}
.y8{bottom:211.663399px;}
.y0{bottom:262.431373px;}
.h1{height:862.274510px;}
.h8{height:913.042484px;}
.hd{height:919.290850px;}
.h3{height:924.758170px;}
.h9{height:925.539216px;}
.h6{height:929.444444px;}
.h4{height:935.692810px;}
.hc{height:939.598039px;}
.h5{height:941.941176px;}
.h7{height:946.627451px;}
.hb{height:947.408497px;}
.h2{height:952.875817px;}
.ha{height:962.248366px;}
.h0{height:1237.176471px;}
.w2{width:674.823529px;}
.w1{width:675.604575px;}
.w0{width:956.000000px;}
.x5{left:135.120915px;}
.x0{left:140.588235px;}
.x4{left:157.771242px;}
.x1{left:159.333333px;}
.x2{left:178.078431px;}
.x3{left:196.823529px;}
@media print{
.yb{bottom:100.000000pt;}
.ya{bottom:122.666667pt;}
.y9{bottom:138.000000pt;}
.y1{bottom:146.666667pt;}
.yc{bottom:151.333333pt;}
.y7{bottom:152.000000pt;}
.y6{bottom:154.666667pt;}
.y4{bottom:156.000000pt;}
.yd{bottom:158.000000pt;}
.y3{bottom:161.333333pt;}
.y5{bottom:166.666667pt;}
.y2{bottom:170.666667pt;}
.ye{bottom:175.333333pt;}
.y8{bottom:180.666667pt;}
.y0{bottom:224.000000pt;}
.h1{height:736.000000pt;}
.h8{height:779.333333pt;}
.hd{height:784.666667pt;}
.h3{height:789.333333pt;}
.h9{height:790.000000pt;}
.h6{height:793.333333pt;}
.h4{height:798.666667pt;}
.hc{height:802.000000pt;}
.h5{height:804.000000pt;}
.h7{height:808.000000pt;}
.hb{height:808.666667pt;}
.h2{height:813.333333pt;}
.ha{height:821.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:576.000000pt;}
.w1{width:576.666667pt;}
.w0{width:816.000000pt;}
.x5{left:115.333333pt;}
.x0{left:120.000000pt;}
.x4{left:134.666667pt;}
.x1{left:136.000000pt;}
.x2{left:152.000000pt;}
.x3{left:168.000000pt;}
}
